/* =========================
   1130px
========================= */
@media (max-width: 1130px) {

  #nav-container {
    margin: 0 20px;
  }

  #border-text {
    width: 80%;
    text-align: center;
    margin: 200px auto 0 auto;
  }

  #booking-description {
    width: 320px;
  }
}


/* =========================
   990px
========================= */
@media (max-width: 990px) {

  .navbar {
    padding-top: 0;
    height: 80px !important;
  }

  #nav-container{
    height: 80px !important;
    margin-top: -10px !important;
  }

  .scrolled {
    background: rgba(255,255,255,.5) !important;
    backdrop-filter: blur(10px);
    box-shadow: 0 6px 20px rgba(0,0,0,.15);
    height: 80px;
  }

}


/* =========================
   775px (tablet)
========================= */
@media (max-width: 775px) {

  #footer-header {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    font-size: 1.2rem;
  }

  #footer-header img {
    margin: 0 0 8px 0;
  }

  .booking-card {
    margin-top: 20px;
  }

  #about-image-container {
    padding: 5px;
  }

}


/* =========================
   426px (mobitel)
========================= */
@media (max-width: 468px) {

  .navbar {
    padding-top: 0;
    height: 60px !important;
  }

  #nav-container{
    height: 60px !important;
    margin-top: -10px !important;
  }

  .scrolled {
    background: rgba(255,255,255,.5) !important;
    backdrop-filter: blur(10px);
    box-shadow: 0 6px 20px rgba(0,0,0,.15);
    height: 60px;
  }

  #nav-logo {
    width: 80px;
    height: 60px;
  }

  #border-text {
    font-size: 1.2rem;
  }

  #border-header {
    font-size: 1.8rem;
  }

  #border-cta {
    font-size: 0.9rem;
  }

  .next-btn,
  .prev-btn,
  #submitBtn,
  .personal-info {
    width: 100%;
  }

  .map-title {
    font-size: 1rem;
    margin-top: 60px;
  }

  #about-image-container {
    display: none;
  }

     #booking-description {
    font-size: 0.9rem;
    width: 100% !important;
  }

  .service-card {
    padding: 15px;
    width: 100% !important;
    font-size: 0.9rem;
  }

  .next-btn{
    margin-top: 15px;
    width: 100% !important;
    font-size: 0.9rem;
  }

  .prev-btn {
    width: 100% !important;
    font-size: 0.9rem;
  }

  #activeDate {
    width: 100%;
    font-size: 0.9rem !important;
    padding: 15px !important;
    text-align: center;
  }

  #timeButtons .time-card {
    width: 100% !important;
    font-size: 0.9rem;
  }

  .personal-info {
    width: 100% !important;
    font-size: 0.9rem;
  }

  #submitBtn {
    width: 100% !important;
    font-size: 0.9rem;
  }

  .booking-card {
    height: auto !important;
  }

  .offcanvas-title {
    font-size: 1.0rem;
  }

}


/* =========================
   376px
========================= */
@media (max-width: 376px) {

  #border-header {
    font-size: 1.4rem;
  }

  .booking-card {
    margin-top: 25px;
  }

}


/* =========================
   320px (mali mobiteli)
========================= */
@media (max-width: 320px) {

  .navbar {
    margin-left: 0;
    padding-left: 10px;
  }

  .map-title {
    font-size: 0.9rem;
  }

}
